html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

.step_icon-sprite, .step_icon-act_arrow, .step_icon-act_no_1, .step_icon-act_no_2, .step_icon-act_no_3, .step_icon-act_no_4, .step_icon-act_no_5, .step_icon-act_no_6, .step_icon-act_no_7, .step_icon-act_no_8, .step_icon-act_no_9, .step_icon-arrow, .step_icon-arrow_bottom, .step_icon-arrow_bottom_blue, .step_icon-au, .step_icon-bg_no1, .step_icon-bg_no2, .step_icon-bg_no3, .step_icon-bg_no4, .step_icon-bg_no5, .step_icon-bg_no6, .step_icon-bg_no7, .step_icon-bg_no8, .step_icon-bid, .step_icon-button_open, .step_icon-buy_car, .step_icon-car, .step_icon-card_f_1, .step_icon-card_f_2, .step_icon-card_f_3, .step_icon-card_f_4, .step_icon-ccard, .step_icon-ccard_1, .step_icon-foot_hammer, .step_icon-foot_lock, .step_icon-foot_question, .step_icon-info, .step_icon-logo_ezpay, .md-bg .md-icon h1, .step_icon-nav-icon, .step_icon-no_1, .step_icon-no_1_ed, .step_icon-no_2, .step_icon-no_2_ed, .step_icon-no_3, .step_icon-no_3_ed, .step_icon-no_4, .step_icon-no_4_ed, .step_icon-no_5, .step_icon-no_5_ed, .step_icon-no_6, .step_icon-no_6_ed, .step_icon-no_7, .step_icon-no_7_ed, .step_icon-no_8, .step_icon-no_9_ed, .step_icon-qu, .step_icon-question, .step_icon-se {
  background: url(step_icon_sa28c0c720c.png?v=140318) no-repeat;
}

.step_icon-act_arrow {
  background-position: 0 -2886px;
  height: 15px;
  width: 15px;
}

.step_icon-act_no_1 {
  background-position: 0 -2774px;
  height: 19px;
  width: 19px;
}

.step_icon-act_no_2 {
  background-position: 0 -2397px;
  height: 19px;
  width: 19px;
}

.step_icon-act_no_3 {
  background-position: 0 -2223px;
  height: 19px;
  width: 19px;
}

.step_icon-act_no_4 {
  background-position: 0 -2513px;
  height: 19px;
  width: 19px;
}

.step_icon-act_no_5 {
  background-position: 0 -2339px;
  height: 19px;
  width: 19px;
}

.step_icon-act_no_6 {
  background-position: 0 -2368px;
  height: 19px;
  width: 19px;
}

.step_icon-act_no_7 {
  background-position: 0 -2484px;
  height: 19px;
  width: 19px;
}

.step_icon-act_no_8 {
  background-position: 0 -2281px;
  height: 19px;
  width: 19px;
}

.step_icon-act_no_9 {
  background-position: 0 -2426px;
  height: 19px;
  width: 19px;
}

.step_icon-arrow {
  background-position: 0 -2861px;
  height: 15px;
  width: 15px;
}

.step_icon-arrow_bottom {
  background-position: 0 -2911px;
  height: 6px;
  width: 10px;
}

.step_icon-arrow_bottom_blue {
  background-position: 0 -2927px;
  height: 6px;
  width: 10px;
}

.step_icon-au {
  background-position: 0 -1482px;
  height: 34px;
  width: 39px;
}

.step_icon-bg_no1 {
  background-position: 0 -2093px;
  height: 33px;
  width: 33px;
}

.step_icon-bg_no2 {
  background-position: 0 -1858px;
  height: 33px;
  width: 33px;
}

.step_icon-bg_no3 {
  background-position: 0 -1815px;
  height: 33px;
  width: 33px;
}

.step_icon-bg_no4 {
  background-position: 0 -1978px;
  height: 33px;
  width: 33px;
}

.step_icon-bg_no5 {
  background-position: 0 -1935px;
  height: 33px;
  width: 33px;
}

.step_icon-bg_no6 {
  background-position: 0 -1772px;
  height: 33px;
  width: 33px;
}

.step_icon-bg_no7 {
  background-position: 0 -2021px;
  height: 33px;
  width: 33px;
}

.step_icon-bg_no8 {
  background-position: 0 -1729px;
  height: 33px;
  width: 33px;
}

.step_icon-bid {
  background-position: 0 -1656px;
  height: 27px;
  width: 27px;
}

.step_icon-button_open {
  background-position: 0 -1220px;
  height: 69px;
  width: 256px;
}

.step_icon-buy_car {
  background-position: 0 -1614px;
  height: 32px;
  width: 37px;
}

.step_icon-car {
  background-position: 0 -1372px;
  height: 33px;
  width: 32px;
}

.step_icon-card_f_1 {
  background-position: 0 0;
  height: 283px;
  width: 514px;
}

.step_icon-card_f_2 {
  background-position: 0 -293px;
  height: 309px;
  width: 511px;
}

.step_icon-card_f_3 {
  background-position: 0 -612px;
  height: 209px;
  width: 541px;
}

.step_icon-card_f_4 {
  background-position: 0 -831px;
  height: 102px;
  width: 667px;
}

.step_icon-ccard {
  background-position: 0 -1299px;
  height: 63px;
  width: 84px;
}

.step_icon-ccard_1 {
  background-position: 0 -1415px;
  height: 57px;
  width: 83px;
}

.step_icon-foot_hammer {
  background-position: 0 -1075px;
  height: 61px;
  width: 84px;
}

.step_icon-foot_lock {
  background-position: 0 -1146px;
  height: 64px;
  width: 49px;
}

.step_icon-foot_question {
  background-position: 0 -1003px;
  height: 62px;
  width: 74px;
}

.step_icon-info {
  background-position: 0 -2064px;
  height: 19px;
  width: 29px;
}

.step_icon-logo_ezpay, .md-bg .md-icon h1 {
  /*background-position: 0 -943px;*/
  background: url('https://s.yimg.com/qs/auc/help/c2c_helplogo.png') no-repeat;
  height: 50px;
  width: 219px;
}

.step_icon-nav-icon {
  background-position: 0 -1693px;
  height: 26px;
  width: 31px;
}

.step_icon-no_1 {
  background-position: 0 -2803px;
  height: 19px;
  width: 19px;
}

.step_icon-no_1_ed {
  background-position: 0 -2832px;
  height: 19px;
  width: 19px;
}

.step_icon-no_2 {
  background-position: 0 -2136px;
  height: 19px;
  width: 19px;
}

.step_icon-no_2_ed {
  background-position: 0 -2542px;
  height: 19px;
  width: 19px;
}

.step_icon-no_3 {
  background-position: 0 -2165px;
  height: 19px;
  width: 19px;
}

.step_icon-no_3_ed {
  background-position: 0 -2629px;
  height: 19px;
  width: 19px;
}

.step_icon-no_4 {
  background-position: 0 -2571px;
  height: 19px;
  width: 19px;
}

.step_icon-no_4_ed {
  background-position: 0 -2745px;
  height: 19px;
  width: 19px;
}

.step_icon-no_5 {
  background-position: 0 -2252px;
  height: 19px;
  width: 19px;
}

.step_icon-no_5_ed {
  background-position: 0 -2658px;
  height: 19px;
  width: 19px;
}

.step_icon-no_6 {
  background-position: 0 -2194px;
  height: 19px;
  width: 19px;
}

.step_icon-no_6_ed {
  background-position: 0 -2687px;
  height: 19px;
  width: 19px;
}

.step_icon-no_7 {
  background-position: 0 -2455px;
  height: 19px;
  width: 19px;
}

.step_icon-no_7_ed {
  background-position: 0 -2716px;
  height: 19px;
  width: 19px;
}

.step_icon-no_8 {
  background-position: 0 -2310px;
  height: 19px;
  width: 19px;
}

.step_icon-no_9_ed {
  background-position: 0 -2600px;
  height: 19px;
  width: 19px;
}

.step_icon-qu {
  background-position: 0 -1570px;
  height: 34px;
  width: 39px;
}

.step_icon-question {
  background-position: 0 -1901px;
  height: 24px;
  width: 27px;
}

.step_icon-se {
  background-position: 0 -1526px;
  height: 34px;
  width: 39px;
}

body {
  font-family: Helvetica, Verdana, "LiHei Pro", "微軟正黑體", "新細明體", sans-serif;
  background: #F8F8F8;
}

.wapper {
  background: #f8f8f8;
  padding-bottom: 25px;
}

.ts-bg {
  background: #250e44;
}
.ts-bg .ts-menu {
  *zoom: 1;
  width: 1012px;
  padding-left: 10px;
  padding-right: 10px;
  margin-left: auto;
  margin-right: auto;
  background: #250e44;
  padding: 8px 0;
  padding-right: 15px;
}
.ts-bg .ts-menu:after {
  content: "";
  display: table;
  clear: both;
}
.ts-bg .ts-menu a {
  font-size: 0.8em;
  color: white;
}
.ts-bg .ts-menu-left {
  display: inline;
  float: left;
}
.ts-bg .ts-menu-left li {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  margin-right: .9em;
}
.ts-bg .ts-menu-right {
  display: inline;
  float: right;
}
.ts-bg a {
  text-decoration: none;
}

.md-bg .container {
  *zoom: 1;
  width: 1012px;
  padding-left: 10px;
  padding-right: 10px;
  margin-left: auto;
  margin-right: auto;
}
.md-bg .container:after {
  content: "";
  display: table;
  clear: both;
}
.md-bg .md-icon {
  display: inline;
  float: left;
  background: #f8f8f8;
  padding: 11px 0;
}
.md-bg .md-icon h1 {
  text-indent: -119988px;
  overflow: hidden;
  text-align: left;
}
.md-bg .md-icon h1 a {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
}
.md-bg .md-right {
  display: inline;
  float: right;
  padding-top: 20px;
  padding-right: 15px;
}
.md-bg .md-right ul li {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
}
.md-bg .md-right ul li span {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
}
.md-bg .md-right ul li a {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  font-size: 0.8em;
  color: #9A9A9A;
  text-decoration: none;
  padding-top: 3px;
}

.menu-top .pos-menu {
  *zoom: 1;
  width: 1012px;
  padding-left: 10px;
  padding-right: 10px;
  margin-left: auto;
  margin-right: auto;
  height: 64px;
  padding-left: 0;
  padding-right: 0;
  background: white;
  border-bottom: 1px solid #E5E5E5;
  text-align: center;
  position: relative;
  z-index: 1;
}
.menu-top .pos-menu:after {
  content: "";
  display: table;
  clear: both;
}
.menu-top ul.top-m {
  width: 1012px;
  height: 64px;
  position: relative;
  z-index: 2;
}
.menu-top ul.top-m > li {
  position: absolute;
  margin: 0;
  padding: 0;
  width: 201px;
  height: 64px;
  margin-right: -4px;
  border-right: 1px solid #E5E5E5;
  margin-right: -5px;
}
.menu-top ul.top-m > li:last-child {
  width: 204px;
  border-right: 0;
}
.menu-top ul.top-m > li > a {
  position: relative;
  display: block;
  width: 201px;
  height: 62px;
  color: #0B87E7;
  line-height: 4em;
  padding-top: 2px;
  text-decoration: none;
  text-align: center;
  z-index: 101;
  background: white;
}
.menu-top ul.top-m > li > a:hover, .menu-top ul.top-m > li > a.active {
  -webkit-box-shadow: 0px -7px 10px rgba(0, 0, 0, 0.04);
  -moz-box-shadow: 0px -7px 10px rgba(0, 0, 0, 0.04);
  box-shadow: 0px -7px 10px rgba(0, 0, 0, 0.04);
  color: black;
  border-top: 1px solid #E8E8E8;
  padding-top: 1px;
  z-index: 201;
}
.menu-top ul.top-m > li ul.m_sec {
  position: absolute;
  background: white;
  width: 700px;
  height: 280px;
  top: 62px;
  left: -1px;
  z-index: 150;
  display: none;
  -webkit-box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.04);
  -moz-box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.04);
  box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.04);
  border: 1px solid #E8E8E8;
}
.menu-top ul.top-m > li ul.m_sec > li {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  vertical-align: top;
  color: #C2C2C2;
  font-size: 0.9em;
  padding-top: 20px;
  text-align: left;
  padding-left: 15px;
}
.menu-top ul.top-m > li ul.m_sec > li > ul {
  height: 200px;
  border-right: 1px solid #E7E7E7;
  padding: 0 15px 15px 0;
}
.menu-top ul.top-m > li ul.m_sec > li > ul li {
  display: block;
  margin-top: 15px;
  text-align: left;
}
.menu-top ul.top-m > li ul.m_sec > li > ul li a {
  text-decoration: none;
  color: #5D5D5D;
}

.br-none {
  border-right: none;
}

.breadcrumb {
  border-bottom: 1px solid #EBEBEB;
  border-top: 1px solid #cccccc;
  margin-top: 20px;
  margin-bottom: 37px;
}
.breadcrumb .breadcrumb-link {
  *zoom: 1;
  width: 1012px;
  padding-left: 10px;
  padding-right: 10px;
  margin-left: auto;
  margin-right: auto;
  width: auto;
  padding-left: 37px;
  padding-top: 28px;
  padding-bottom: 19px;
  font-size: 1.2em;
}
.breadcrumb .breadcrumb-link:after {
  content: "";
  display: table;
  clear: both;
}
.breadcrumb .breadcrumb-link span {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
}
.breadcrumb .breadcrumb-link ul li {
  display: inline;
  float: left;
  height: 26px;
  padding-left: 3px;
}
.breadcrumb .breadcrumb-link ul li:after {
  content: ">";
  color: #ccc;
}
.breadcrumb .breadcrumb-link ul li:last-child a {
  color: #101010;
}
.breadcrumb .breadcrumb-link ul li:last-child:after {
  content: "";
}
.breadcrumb .breadcrumb-link ul li a {
  text-decoration: none;
  color: #2A8ADE;
  padding: 0 3px;
}

.step {
  *zoom: 1;
  width: 1012px;
  padding-left: 10px;
  padding-right: 10px;
  margin-left: auto;
  margin-right: auto;
  width: 1012px;
  padding-bottom: 200px;
  border: 1px solid #CCCCCC;
  border-top: none;
  background: #fff;
  padding: 0;
  margin-bottom: 40px;
}
.step:after {
  content: "";
  display: table;
  clear: both;
}

.step_index {
  *zoom: 1;
  width: 1012px;
  padding-left: 10px;
  padding-right: 10px;
  margin-left: auto;
  margin-right: auto;
  width: 1230px;
  border-top: none;
  padding: 0;
}
.step_index:after {
  content: "";
  display: table;
  clear: both;
}

.step_tab {
  width: 1012px;
}

ul.tabs {
  width: 1012px;
  height: 53px;
  border-bottom: 1px solid #CCCCCC;
  margin-bottom: -3px;
  background: #fff;
}
ul.tabs * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

ul.tabs li {
  float: left;
  width: 20%;
  height: 54px;
  line-height: 51px;
  overflow: hidden;
  position: relative;
  margin-bottom: -2px;
  border: 1px solid #CCCCCC;
  border-left: none;
  padding-top: 5px;
  background: #fff;
}
ul.tabs li * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
ul.tabs li:last-child {
  border-right: none;
}
ul.tabs li:hover {
  border-top: 3px solid #abaeb7;
  padding-top: 3px;
}
ul.tabs li a {
  display: block;
  font-size: 0.8em;
  margin: 0;
  color: #5F5F5F;
  height: 100%;
  border: 1px solid #fff;
  text-decoration: none;
  text-align: center;
}
ul.tabs li a:hover {
  background: #fff;
  color: black;
}

ul.tabs > li.active {
  background: #fff;
  height: 54px;
  border-bottom: 1px solid #fff;
  border-top: 3px solid #0486E4;
  padding-top: 3px;
}
ul.tabs > li.active:hover {
  background: #fff;
}

div.tab_container {
  width: 1012px;
  border-top: none;
  background: #fff;
  padding-top: 30px;
}
div.tab_container * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

div.tab_container .tab_content {
  width: 960px;
  text-align: center;
  margin: 0 auto;
}
div.tab_container .tab_content p {
  color: #7B7B7B;
  font-size: 0.8em;
}
div.tab_container .tab_content i {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  margin-right: 5px;
  margin-top: -5px;
}
div.tab_container .tab_content .tab_content_nav {
  text-align: center;
  padding-top: 25px;
  padding-bottom: 20px;
  border-bottom: 1px solid #E8E8E8;
  margin-bottom: 40px;
  background: #F5F4F4;
}
div.tab_container .tab_content .tab_content_nav ul li {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
}
div.tab_container .tab_content .tab_content_nav ul li a {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  text-align: left;
  text-decoration: none;
}
div.tab_container .tab_content .tab_content_nav ul li a.act {
  color: #101010;
}
div.tab_container .tab_content .tab_content_nav ul li a.dep {
  color: #CCCDD1;
}
div.tab_container .tab_content .tab_content_nav ul li.first-title {
  display: block;
}

div.tab_container .tab_content h2 {
  text-align: center;
  font-size: 2em;
  margin: 10px 0 25px 0;
  letter-spacing: 0.05em;
}
div.tab_container .tab_content h2 > span {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  margin-right: 10px;
}

div.tab_container .tab_content h3 {
  text-align: center;
  font-size: 1.6em;
  color: #5F5F5F;
  margin: 15px 0 15px 0;
  letter-spacing: 0.05em;
}

.step-block {
  margin-top: 3em;
}
.step-block:first-child {
  margin-top: 0;
}
.step-block > p {
  width: 640px;
  margin: 0 auto;
  letter-spacing: .01em;
  padding-bottom: .5em;
  text-align: left;
  line-height: 2em;
}
.step-block > p:first-child {
  border-bottom: none;
}
.step-block > p img {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  margin-top: 15px;
}
.step-block > p > a {
  color: #2388E1;
  text-decoration: underline;
}
.step-block hr {
  width: 640px;
  border: 0;
  height: 1px;
  background-color: #E8E8E8;
}
.step-block h4 {
  width: 640px;
  margin: 0 auto;
  font-size: 1.3em;
  color: #5F5F5F;
  margin-top: 31px;
  margin-bottom: 20px;
  text-align: left;
}
.step-block img {
  margin-bottom: 25px;
  max-width: 100%;
  height: auto;
}
.step-block span.spec_a {
  font-size: 1.8em;
  color: #2388E1;
  text-decoration: underline;
}
.step-block span.spec {
  color: #2388E1;
}
.step-block span.spec_bk {
  color: black;
}
.step-block span.spec_und {
  color: #2388E1;
  text-decoration: underline;
}
.step-block span.spec_flow {
  font-size: 1.6em;
  color: #2388E1;
}
.step-block .tc {
  text-align: center;
}
.step-block .tc-w960 {
  width: 960px;
  text-align: center;
}

.wh-no {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  height: 24px;
  margin-right: 3px;
}

.wh-arrow {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  height: 22px;
  margin: 0px 10px;
}

.for-hr {
  border: 0;
  height: 1px;
  background-color: #e8e8e8;
}

span.tab_hover {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  width: 10px;
  height: 6px;
  margin-left: 5px;
}

.footer {
  *zoom: 1;
  width: 1032px;
  padding-left: 10px;
  padding-right: 10px;
  margin-left: auto;
  margin-right: auto;
  width: 995px;
  margin-top: 30px;
}
.footer:after {
  content: "";
  display: table;
  clear: both;
}
.footer > ul {
  text-align: center;
}
.footer > ul > li {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  padding-left: 2%;
}
.footer > ul > li > span {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
}
.footer > ul > li > ul {
  border-right: 1px solid #DFDBD8;
  height: 150px;
  margin-top: 40px;
  color: #6FA9E5;
}
.footer > ul > li > ul > li {
  list-style-type: disc;
  list-style-position: outside;
  text-align: left;
  margin-right: 30px;
  margin-left: 30px;
  margin-bottom: 5px;
  letter-spacing: .02em;
}
.footer > ul > li > ul > li a {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  text-decoration: none;
  color: #6FA9E5;
  font-size: .8em;
  margin-right: 20px;
}
.footer > ul > li > ul > li:first-child {
  font-size: 1em;
  color: #616161;
  margin-bottom: 10px;
  list-style-type: none;
}

.step_icon-button_open {
  margin: 0 auto;
}

.step-block-finsh {
  margin: 20px 0;
}
.step-block-finsh a {
  text-decoration: none;
}

.w640-h3 {
  text-align: left;
  font-size: 2em;
  color: #7B7B7B;
  margin: 15px 0 15px 0;
  letter-spacing: 0.05em;
  display: block;
}

.remarks {
  width: 650px;
  margin: 0 auto;
}

ul.remarks_ul li {
  letter-spacing: .03em;
  text-align: left;
  color: #7B7B7B;
  margin-bottom: 5px;
  margin-left: 22px;
  font-size: .8em;
  line-height: 1.5em;
  list-style-type: decimal;
  list-style-position: outside;
}

ul.remarks_ul_disc li {
  letter-spacing: .03em;
  text-align: left;
  color: #7B7B7B;
  margin-bottom: 5px;
  margin-left: 22px;
  font-size: .8em;
  line-height: 1.5em;
  list-style-type: disc;
  list-style-position: outside;
}

span.remarks_title {
  font-size: 1em;
  display: block;
  text-align: left;
  color: black;
  margin-bottom: 5px;
}

span.redtxt {
  color: red;
}

.ex_step {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  text-align: left;
}

.for_a25_title {
  text-align: left;
  color: black;
}

.for_a25_ul {
  width: 680px;
  margin: 0 auto;
}
.for_a25_ul > p.title {
  color: black;
  font-size: 2em;
  text-align: left;
}
.for_a25_ul > ul {
  overflow: hidden;
  *zoom: 1;
  margin-bottom: 20px;
  text-align: left;
}
.for_a25_ul > ul > li {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  width: 660px;
  text-align: left;
  margin-left: 12px;
  margin-bottom: 5px;
  font-size: .8em;
  color: #5F5F5F;
  list-style-type: disc;
  list-style-position: outside;
  margin-left: 22px;
}
.for_a25_ul > ul > li:first-child {
  color: black;
  margin-left: 0;
  font-size: 1em;
  list-style-type: circle;
}

ul.help_list {
  float: left;
  width: 440px;
  margin-left: 40px;
  overflow: hidden;
  *zoom: 1;
}
ul.help_list li {
  margin-bottom: 18px;
  text-align: left;
}
ul.help_list li a {
  color: #2388E1;
}
ul.help_list li a:hover {
  color: #2388E1;
}
ul.help_list li a:actived {
  color: #2388E1;
}

.sitemap_item {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  width: 205px;
  float: left;
  border-right: 1px solid #E2DEDC;
  padding-left: 20px;
}
.sitemap_item:first-child {
  padding-left: 0;
}
.sitemap_item:last-child {
  border: none;
}
.sitemap_item .smap_sec {
  float: left;
}
.sitemap_item h4 {
  width: auto;
  color: #616161;
  font-size: 1.7em;
}
.sitemap_item h4 > span {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  margin-right: 10px;
}
.sitemap_item h5 {
  color: #616161;
  font-size: 1.1em;
  text-align: left;
  margin-bottom: 20px;
}
.sitemap_item a {
  color: #1689e1;
  text-decoration: none;
}
.sitemap_item > ul, .sitemap_item .smap_sec > ul {
  margin-bottom: 30px;
}
.sitemap_item > ul > li, .sitemap_item .smap_sec > ul > li {
  color: #1689e1;
  text-align: left;
  margin-bottom: 13px;
  font-size: .9em;
}
.sitemap_item > ul > li > ul, .sitemap_item .smap_sec > ul > li > ul {
  margin-left: 30px;
  margin-top: 13px;
}
.sitemap_item > ul > li > ul > li, .sitemap_item .smap_sec > ul > li > ul > li {
  margin-bottom: 13px;
}

.sing_smap_item {
  margin-top: -10px;
  margin-left: 50px;
}
